
CREATE TABLE GA1P0GRU (
       GRUNDID              VARCHAR(38) NOT NULL,
       TEXT1                VARCHAR(255) NOT NULL,
       TEXT2                VARCHAR(255) NOT NULL,
       TEXT3                VARCHAR(255) NOT NULL,
       TEXT4                VARCHAR(255) NOT NULL,
       TYP                  DECIMAL(9) NOT NULL
);

